Textile Module for Drupal 6

As of this writing the Textile module is not available for Drupal 6. The latest current downloadable version is for Drupal 5.x.

Rather than downloading a full tar or gz file, there is a patch available. Drupal 6 Patch. Here’s how to do it. Works for Linux and Mac

  • Patch the files (cd into your textile dir)

patch textile.info < textile.info_.6.patch
patch textile.install < textile.install.6.patch
patch textile.module < textile.module.6.patch